Subject: Document Action: 'Mobility Related Terminology' to Informational RFC

From: The IESG <[email-masked]>
Date: Tue, 10 Feb 2004 14:04:56 -0500

The IESG has approved the following document:

- 'Mobility Related Terminology '
   <draft-ietf-seamoby-mobility-terminology-06.txt> as an Informational RFC

This document is the product of the Context Transfer and Handoff Candidate 
Discovery Working Group.

The IESG contact persons are Allison Mankin and Jon Peterson.